.lp-auto-layout {
  width: 100%;
  background-color: #22150c;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 100px;
  display: flex;
}

.header {
  width: 100%;
  height: 600px;
  min-height: 600px;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  background-image: url('../images/Group-13.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 20px;
  display: flex;
}

.frame-18 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.title {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text {
  color: #fee9a3;
  text-align: center;
  text-shadow: 0 2.31679px 2.31679px rgba(0, 0, 0, .25);
  font-size: 37px;
  font-weight: 300;
  line-height: 90%;
}

.text-2 {
  max-width: 600px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 109.5%;
}

.btn {
  background-image: linear-gradient(#ffff3e 0%, #ffff36 100%);
  border-radius: 20px;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 16px 50px;
  text-decoration: none;
  display: flex;
}

.text-3 {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 90%;
}

.section {
  width: 100%;
  height: 300px;
  background-color: #d7b07d;
  justify-content: center;
  align-items: center;
  padding: 50px;
  display: flex;
}

.column {
  width: 100%;
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.na-palma-das-suas-m-os {
  color: #000;
  font-size: 40px;
  font-weight: 700;
  line-height: 90%;
}

.text-4 {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
}

.column-2 {
  width: 100%;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 25px;
  padding-bottom: 25px;
  display: flex;
}

.oneplus-10t {
  object-fit: cover;
}

.column-3 {
  width: 100%;
  height: 200px;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 25px;
  padding-bottom: 25px;
  display: flex;
}

.text-5 {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}

.section-2 {
  width: 100%;
  height: 300px;
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.text-6 {
  color: #fff;
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  line-height: 90%;
}

.text-7 {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .text-2 {
    max-width: 380px;
  }

  .section {
    height: auto;
    flex-direction: column;
  }
}

@media screen and (max-width: 479px) {
  .text-2 {
    max-width: 300px;
  }
}
